* {
	padding: 0;
	margin: 0;
}

body {
	background: #FFF url('../images/bg-background.jpg') repeat-x;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

a {
	outline: none;
}

fieldset {
	width: auto;
	background: #EDF2F6;
	padding: 30px 20px 10px 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #90C3EE;
}

legend {
	text-indent: -9999px;
}

input.error {
	background: url('../images/input-error.jpg') no-repeat;
}

label.error {
	display: none !important;
}

label {
	float: left;
	width: 140px;
	color: #2A4A66;
	padding-top: 15px;
}

input {
	background: url('../images/input.jpg') no-repeat;
	width: 371px;
	height: 31px;
	padding: 15px 0 0 15px;
	border: none;
	font-size: 12px;
}

input:focus {
	outline: none;
}

input.submit {
	background: url('../images/submit-button.jpg') no-repeat;
	border: none;
	width: 272px;
	height: 40px;
	text-transform: uppercase;
	color: #2A4A66;
	margin-left: 140px;
	padding: 0 !important;
}

textarea {
	background: url('../images/textarea.jpg') no-repeat;
	width: 359px;
	height: 119px;
	border: none;
	padding: 15px 0 10px 15px;
}

textarea:focus {
	outline: none;
}

hr {
	background: url('../images/hr.jpg') no-repeat;
	height: 1px;
	border: none;
	margin: 1em 0 1em 0;
}

h2.welcome {
	background: url('../images/welcome-title.jpg') no-repeat;
	width: 103px;
	height: 26px;
	text-indent: -9999px;
}

h2.special-offers {
	background: url('../images/special-offers-title.jpg') no-repeat;
	width: 207px;
	height: 26px;
	text-indent: -9999px;
}

h2.photo-gallery {
	background: url('../images/photo-gallery-title.jpg') no-repeat;
	width: 160px;
	height: 26px;
	text-indent: -9999px;
}

h3 {
	font-family: "Myriad Pro";
	color: #5D89B6;
	font-weight: bold;
	font-size: 18px;
}

h3.tagline {
	float: right;
	color: #999;
	font-size: 22px;
	font-family: Georgia;
	font-style: italic;
	margin-top: 0;
	font-weight: bold;
	text-transform: lowercase;
}

table {
	border-collapse: collapse;
	border: 1px solid #EFEFEF;
	margin-bottom: 1.5em;
	width: 100%;
}

table thead tr th {
	background: #cddef1;
	font-family: "Myriad Pro";
	color: #5D89B6;
	font-weight: bold;
	font-size: 15px;
	text-align: left;
	padding: 10px;
}

table tbody tr td {
	padding: 4px 10px;
	border: 1px solid #EFEFEF;
	color: #888;
	font-size: 12px;
	line-height: 160%;
}

table tbody tr td.alt {
	background: #F0F0F0;
}

table.mceToolbar a {
	border: none !important;
}

#wrapper {
	width: 931px;
	margin: 0 auto;
}

#header {
	background: url('../images/header-background.jpg') no-repeat;
	width: 931px;
	height: 119px;
}

#logo {
	float: left;
	position: relative;
}

#logo h1 a {
	position: absolute;
	top: 14px;
	background: url('../images/logo.png') no-repeat;
	width: 314px;
	height: 96px !important;
	display: block;
	text-indent: -9999px;
}

#links {
	float: right;
	margin-top: 75px;
}

#links li {
	list-style: none;
	display: inline;
	color: #FFF !important;
	font-size: 12px !important;
}

#links li a {
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	border-left: 1px solid #FFF;
	padding: 0 6px 0 10px;
}

#links li:first-child a {
	border: 0;
}

#p-home #menu {
	margin-bottom: 16px;
}

#menu {
	background: url('../images/menu-background.jpg') no-repeat;
	width: 931px;
	height: 40px;
	margin-top: 3px;
}

#menu li {
	list-style: none;
	display: inline;
}

#menu li a {
	height: 40px;
	display: inline-block;
	text-indent: -9999px;
}

#n-home a {
	width: 90px;
}

#n-home a:hover {
	background: url('../images/menu-background.jpg') 0px -80px no-repeat;
}

#n-about a {
	width: 109px;
}

#n-about a:hover {
	background: url('../images/menu-background.jpg') -90px -80px no-repeat;
}

#n-about a.current {
	background: url('../images/menu-background.jpg') -90px -40px no-repeat;
}

#n-apartments a {
	width: 131px;
}

#n-apartments a:hover {
	background: url('../images/menu-background.jpg') -199px -80px no-repeat;
}

#n-apartments a.current {
	background: url('../images/menu-background.jpg') -199px -40px no-repeat;
}

#n-rates a {
	width: 78px;
}

#n-rates a:hover {
	background: url('../images/menu-background.jpg') -330px -80px no-repeat;
}

#n-rates a.current {
	background: url('../images/menu-background.jpg') -330px -40px no-repeat;
}

#n-attractions a {
	width: 238px;
}

#n-attractions a:hover {
	background: url('../images/menu-background.jpg') -408px -80px no-repeat;
}

#n-attractions a.current {
	background: url('../images/menu-background.jpg') -408px -40px no-repeat;
}

#n-book-online a {
	width: 137px;
}

#n-book-online a:hover {
	background: url('../images/menu-background.jpg') -646px -80px no-repeat;
}

#n-contact a {
	width: 148px;
}

#n-contact a:hover {
	background: url('../images/menu-background.jpg') -783px -80px no-repeat;
}

#n-contact a.current {
	background: url('../images/menu-background.jpg') -783px -40px no-repeat;
}


#middle {
	background: url('../images/middle-background.jpg') no-repeat;
	width: 911px;
	height: 278px;
	padding: 10px;
	margin-bottom: 43px;
}

#middle img {
	position: absolute;
}

#middle img.fading-image { display: none; }


#p-home #container {
	background: none;
	padding-left: 20px;
	width: 911px;
	height: 340px;
	min-height: 340px;
}

#p-big #container {
	background: none;
	width: 931px;
}

#p-big #container #copy {
	padding-left: 36px;
	padding-right: 36px;
}

#container {
	background: url('../images/container-background.jpg') no-repeat 0px 10px;
	/*min-height: 502px;*/
}

.column {
	background: url('../images/column-border.jpg') top left no-repeat;
	width: 270px;
	height: 290px;
	float: left;
	padding: 0 20px 0 20px;
}

.column h2 {
	margin-bottom: 1em;
}

.column p {
	color: #888;
	font-size: 12px;
	line-height: 160%;
	margin-bottom: 1em;
}

.column a, #copy a {
	color: #444;
	text-decoration: none;
	border-bottom: 1px dashed #444;
}

.column a.view-all {
	background: url('../images/blue-button.jpg') no-repeat;
	display: block;
	width: 56px;
	height: 16px;
	line-height: 16px;
	color: #FFF;
	font-size: 10px;
	float: right;
	border: none;
	font-weight: bold;
	padding: 0 0 0 5px;
}

.first {
	background: none !important;
	padding-left: 0;
}

.photo-gallery h2 {
	margin-bottom: 0;
}

#buttons {
	width: 49px;
	height: 27px;
	float: right;
}

#slider ul, #slider li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider li { 
	width: 272px;
	height: 239px;
	overflow:hidden;
	list-style: none;
	padding-top: 0px;
}

#slider li a, #slider li a img {
	border: none;
}

#slider span {
	float: right;
}

span#prevBtn a {
	background: url('../images/left-arrow.jpg') no-repeat;
	display: block;
	width: 21px;
	height: 21px;
	border: none;
	text-indent: -9999px;
	margin-right: 7px;
	float: left;
}

span#nextBtn a { 
	background: url('../images/right-arrow.jpg') no-repeat;
	display: block;
	width: 21px;
	height: 21px;
	border: none;
	text-indent: -9999px;
	float: left;
}

#sub-menu {
	width: 205px;
	height: 502px;
	padding: 20px 0 0 28px;
	float:left;
}

#sub-menu li {
	list-style: none;
}

#sub-menu li a {
	background: url('../images/menu-divider.jpg') bottom left no-repeat;
	display: block;
	height: 31px;
	padding-left: 5px;
	line-height: 30px;
	color: #637B94;
	text-decoration: none;
	font-size: 12.5px;
}

#sub-menu li a:hover {
	color: #98C3EF;
}

#sub-menu li.current a {
	background: url('../images/menu-current.png') no-repeat;
	width: 200px;
	padding-left: 15px;
	font-weight: bold;
	color: #2E73B8;
	height: 31px;
	z-index: 999;
	margin-top: -2px;
}

#sub-menu li.current a:hover {
	color: #2E73B8;
}

#sub-menu p {
	font-size: 12px;
	color: #888;
	margin-bottom: 2em;
}

#sub-menu h3 {
	font-weight: normal;
}

#copy {
	padding: 20px 20px 30px 280px;
}

#copy h2 {
	font-size: 27px;
	color: #5D89B6;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 1em;
}

#container h3 {
	font-weight: normal;
}

#p-home #container h3 {
	font-weight: bold;
}

#copy ul {
	margin-left: 16px;
}

#copy ul ul {
	margin: 10px 0 10px 20px !important;
}

#copy p, #copy ul {
	color: #888;
	font-size: 12px;
	line-height: 160%;
	margin-bottom: 1.5em;
}

#copy ol {
	margin: 0 0 1.5em 30px;
	font-size: 12px;
	color: #888;
}

#copy img.left-image {
	padding: 8px;
	border: 1px solid #CCC;
	float: left;
	margin:0 20px 6px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


#copy img.nice-image {
	padding: 8px;
	border: 1px solid #CCC;
	margin-right: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#copy img.normal-image {
	padding: 0 !important;
	border: none !important;
}

#copy img.right-image {
	padding: 8px;
	border: 1px solid #CCC;
	float: right;
	margin: 0 0 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#copy img.last-image {
	margin-bottom: 30px;
}

.p-admin .thankyou {
	width: 612px;
}

.thankyou {
	background: #fff497;
	height: 33px;
	width: 834px;
	line-height: 33px;
	padding-left: 10px;
	padding-right: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 1em 0;
}

.thankyou span.close_btn {
	float: right;
	font-size: 12px;
	color: #555;
	line-height: 37px;
}

.thankyou:hover { cursor: pointer; }

.thankyou span.message {
	float: left;
	font-size: 12px;
	color: #666;
}

#tabs { clear: both; }

.product {
	width: 220px;
	height: 194px;
	float: left;
	margin-bottom: 3em;
}

.last-row-product {
	width: 195px !important;
}

.product img {
	margin-bottom: 10px;
}

.product h3 {
	color: #61769A;
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 11px;
}

.product p {
	color: #888;
	font-size: 12px;
	width: 195px;
}

.product a {
	background: url('../images/view-more-details-button.jpg') no-repeat;
	display: block;
	width: 149px;
	height: 22px;
	line-height: 22px;
	color: #426D9C !important;
	text-decoration: none;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	border: none !important;
}

.product img {
	padding: 3px;
	border: 1px solid #DDD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#map {
	width: 900px;
	height: 400px;
}

#footer {
	background: #E0E8F0;
	
	clear: both;
}

#footer-inner {
	width: 931px;
	height: 105px;
	margin: 0 auto;
}

#footer-inner p {
	color: #637A8D;
	font-size: 11px;
	line-height: 70px;
}

#footer a { color: #637A8D !important; }

#footer .copyright {
	float: left;
}

#footer .credits {
	float: right;
}

#footer .credits span {
	float: left;
	padding-right: 6px;
}

#footer .credits a img {
	border: none;
	display: inline;
	float: left;
	margin-top: 25px;
	margin-right: 6px;
}

#footer .credits a img.mt {
	margin-top: 28px;
}

/* fancy zoom */
#zoom td, #zoom table {
	border: none !important;
}

#zoom td {
	padding: 10px 3px 0 4px !important;
}

#zoom td.mm {
	padding-bottom: 0 !important;
}